

 @media (min-width: 992px) {
  ::ng-deep .sidebar-fixed .sidebar {
    z-index: 1019;
}}


@media (min-width: 992px){
  ::ng-deep .sidebar-minimized .sidebar .sidebar-minimizer {
    width: 148px;
    background: #fff;
  }
}

@media (min-width: 992px)
{
  ::ng-deep .sidebar-minimized .sidebar {
  width: 148px !important;
}}

@media (min-width: 992px)
{
  ::ng-deep .sidebar-minimized .sidebar .sbar .sub-title  .sub-menu {
      display: none !important;
  }
}

@media (min-width: 992px)
{
  ::ng-deep .sidebar-minimized .sidebar .sbar .h-text {
    margin: 10px;
    text-align: center;
  }
}


@media (min-width: 992px)
{
  ::ng-deep .sidebar-minimized .sidebar .sbar .title {
    margin: 10px;
    text-align: center !important;
    display: block;
    .ul{
      padding-inline-start: unset;
    }
  }
}



@media (min-width: 992px)
{
  ::ng-deep .sidebar-minimized .sidebar .sbar .title {
    margin: 10px;
    text-align: center !important;
  }
}

@media (min-width: 992px)
{
  ::ng-deep .sidebar-minimized .sidebar .sbar .title-text {
    margin: 10px;
    text-align: center;
  }
}

@media (min-width: 992px)
{
  ::ng-deep .sidebar-minimized .sidebar .sbar .sub-title {
    padding-inline-start: 6px;
  }
}

@media (min-width: 992px){
  ::ng-deep .sidebar-minimized .sidebar .sidebar-minimizer::before {
    background-color: transparent;
  }
}


::ng-deep .sidebar .sidebar-minimizer {
  background-color: #F8F9FA;
  position: fixed;
  z-index: 11;
  width: 352px;
  height: 50px;
  bottom: 0;
}

::ng-deep .sidebar-minimizer::before  {
  width: 50px !important;
}

@media (min-width: 992px)
{
  ::ng-deep .sidebar-minimized .sidebar .sidebar-minimizer {
    background-color: #F8F9FA;
  }
}

::ng-deep .sidebar .sidebar-minimizer::before {
  background-color: transparent;
  background-image: url(../../../../assets/img/chevrons-left.svg);
  background-size: 30px;
  right: 0;
}
::ng-deep .sidebar .sidebar-minimizer:hover::before {
  background-image: url(../../../../assets/img/Expand.png);
  background-size: 20px;
}

::ng-deep .sidebar .sidebar-minimizer::after {
  background-color: #F8F9FA;
  background-image: url(../../../../assets/img/Expand.png);
  background-size: 30px;
}

::ng-deep .sidebar .sidebar-minimizer:hover {
  background-color: #F8F9FA 
}





.sidebar {
  max-width: 352px;
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  background-color: #F8F9FA;
  color: #333333;
}

::ng-deep .sidebar .sidebar-nav {
    width: unset;
}

::ng-deep .sidebar .nav-title {
  padding: 0.75rem 2rem;
  text-transform: uppercase;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 15px;
}

::ng-deep .sidebar .nav-link {
  display: block;
  padding: 0.75rem 2rem;
  text-decoration: none;
  width: 352px;
  color: #F8F9FA;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
}


.sbar{
  // box-shadow: 6px 0 18px 0 rgba(0, 0, 0, 0.06);
  background-color: #F8F9FA;
  overflow-y: auto;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#333333);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#333333);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#333333);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#333333);
  padding-right: 0;
  z-index: 10;
}



.h-text{
  margin-left: 32px;
  color: #999999;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 32px;
}

.circle-number {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #E0E0E0;
  line-height: 32px;
  text-align: center;
}

.circle-number-complete {
  background: #00A6E6;
  color: white;
}

.sub-menu{
  width: 85%;
}


.h-text:hover{
  color: #00A6E6;
  cursor: pointer;
  outline: unset;
}



.active-h {
  background-color: #F3F3F3;
  outline: unset;
}
.focus{
  outline: 0 !important;
  outline-offset: 0  !important;
  background-image: none  !important;
  -webkit-box-shadow: none !important;
  box-shadow: none  !important;
}

.title {
  display: flex;
  align-items: center;	
  justify-content: space-between;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  margin-left: 32px;
  margin-bottom: 20px;
}

.sub-title {
  display: flex;
  vertical-align: middle;
  margin-left: -5%;
  list-style: none;
  opacity: 0.8;	
  align-items: center;
  transition: all 0.5s;
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 32px;
  margin-bottom: 12px;
  outline: unset;
}
.dontclick {
  color: currentColor;
  opacity: 0.5;
  text-decoration: none;
  pointer-events: none;
  cursor: default;
}
.sub-title-complete{
  color: #00A4E4;
}

.sub-title:hover {
  background-color: #F3F3F3;
  color:#0b5da0;
  cursor: pointer;
  transition: all 0.2s;
}

.active-sub{
  background-color: #F3F3F3;
  opacity: 0.8;		
  font-family: Prompt;	
  font-size: 16px;	
  font-weight: 300;	
}

.title-text{
  margin-left: 32px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 32px;
}


::-webkit-scrollbar
{
  width: 7px;  /* for vertical scrollbars */
  height: 1px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.197);
}

::-webkit-scrollbar-thumb
{
  background: rgba(0, 0, 0, 0.224);
  border-radius: 5px;
}


ul {
  padding-inline-start: 20px;
  margin-block-start: 0;
    margin-block-end: 0;
}



